RubyGems Navigation menu

almond-rails 0.1.0

See: https://github.com/requirejs/almond

Versions:

  1. 0.1.0 - April 13, 2017 (18 KB)
  2. 0.0.3 - August 01, 2016 (18 KB)
  3. 0.0.2 - June 23, 2016 (18 KB)
  4. 0.0.1 - June 23, 2016 (13.5 KB)

Runtime Dependencies (1):

Development Dependencies (1):

Authors:

  • Justin Coyne

Owners:

B720e56d2636a12df983529ce247efbe

SHA 256 checksum:

cdd8261404af969808609455492f4f3ddf0d2e10a4390914ba17a8d278d829d9

Total downloads 62,111

For this version 36,662

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

APACHE2

Required Ruby Version: >= 0

Links: